Subject: Re: Simplifying Cygwin PosgreSQL Installation
From: CBFalconer <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2002 21:19:03 -0500

Glenn Murray wrote:
> On Thu, 24 Oct 2002, Jason Tishler wrote:
> > On Wed, Oct 23, 2002 at 11:04:01AM -0600, Glenn Murray wrote:
> >
> > > I think that command line support in setup.exe is a great idea. 
> > > I noticed when browsing through the source code that there were
> > > comments about it.  With command line support many, if not all
> > > of the dialogs could be skipped, and it might make it possible
> > > to install Cygwin as part of other applications when no/slow
> > > internet connections are present.  This would be ideal.
> >
... snip ...
> >
> > Actually, there some specialized ones but maybe not quite as
> > specialized as yours. :,)
> >
> > > On the other hand, if the Cygwin install process could be
> > > streamlined, its tools could be used by application developers
> > > and piggy-backed on their installations, and a lot more bona
> > > fide Cygwin distributions would be installed. (Just musing out
> > > loud, here.)
> >
> > Actually, there are many Cygwin installations already.
> 
> I see now that a lot of people on the list agree that command line
> options for setup.exe is a Good Idea and I'll let it go at that,
> in hopes that some C++ wizard picks it up.  In the meantime I'll
> muddle through with scripts, lengthy explanations, and hand-holding.

I have tried to untangle the top-posted hell this thread has
become.

Where is the source for setup anyway? (in little baby words
please).

-- 
Chuck F ([email-masked]) ([email-masked])
   Available for consulting/temporary embedded and systems.
   <http://cbfalconer.home.att.net>  USE worldnet address!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/